@charset "utf-8";

/******************************************************************************************************************

	ALLGEMEIN

******************************************************************************************************************/
#busy {
	background: url(/static/tools/images/mySalesProLoader.gif) no-repeat;
}

.busyLoader {
	border: 2px solid #b1171c;
}

.busyLoader p {
	color: #b1171c;
}

.busyLoader .loadingGif {
	margin: 0 auto;
	width: 128px;
	height: 15px;
	background: url(/static/tools/images/mySalesProLoader.gif) no-repeat;
}

a {
	color: #b1171c;
}

a:hover {
	color: #666;
}

button.mySalesPro {
	background: #b1171c;
	color: #fff;
}

button.mySalesPro:hover {
	background: #fff;
	color: #b1171c;
}

.mySalesProFont {
	color: #b1171c;
	text-decoration: none;
}

a.mySalesProFont:hover {
	color: #666;
	text-decoration: none;
}

.tabJS:hover {
	color: #fbcecf;
}

a.tabJS_active {
	color: #b1171c;
}

/******************************************************************************************************************

	CONTENT

******************************************************************************************************************/
.eingeklappt {
	background: #ccc;
	color: #404040;
	position: relative;
}

.eingeklappt a {
	color: #404040;
}

.eingeklappt a:hover {
	color: #000;
	font-weight: bold;
}

.row1:hover td,.row2:hover td {
	background: #fbcecf;
}

tr td.eingeklapptAusgeklappt {
	color: #000;
	font-weight: bold;
	background: #fbcecf;
}

.eingeklappt .img1,.eingeklappt .img2 {
	position: absolute;
	top: 9px;
	right: 10px;
}

.ausgeklappt {
	padding: 20px 10px 20px 10px;
	border: 2px solid #fbcecf;
	margin: 0 0 1px 0;
}

.ausgeklappt.row1:hover td,.ausgeklappt.row2:hover td {
	background: none;
}

#results table {
	border-collapse: collapse;
}

#content td,#content th {
	vertical-align: middle;
}

#content td.eins,th.eins {
	width: 270px;
}

#content td.zwei,th.zwei {
	width: 75px;
	text-align: center;
}

#content td.drei,th.drei {
	width: 75px;
	text-align: center;
}

#content td.vier,th.vier {
	width: 80px;
	text-align: center;
}

#content td.fuenf,th.fuenf {
	width: 100px;
	text-align: center;
}

#overView {
	margin: 0 0 20px 0;
}

#overView h1 {
	background: none;
	margin: 20px 0 10px 0;
	font-size: 24px;
	font-weight: bold;
	color: #404040;
}

#overView p {
	line-height: 20px;
	margin: 0px;
}

#overView .tabbox {
	padding: 10px;
}

#overView th {
	font-weight: bold;
	width: 315px;
}

#overView td {
	text-align: right;
}

#overView td.lineGrey {
	height: 1px;
	background: #dbdbdb;
	padding: 0;
}

#overView td.lineRed {
	height: 2px;
	background: #b1171c;
	padding: 0;
}

#header th a {
	color: #b1171c;
	text-decoration: none;
}

#header th a:hover {
	color: #333;
	text-decoration: none;
}

#leftview {
	float: left;
	width: 200px;
	color: #fff;
	padding: 10px;
}

#leftview ul {
	margin: 10px auto 20px auto;
	list-style-type: none;
	color: #fff;
	font-weight: bold;
}

#einstellungen_erweitert h2 {
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	border-bottom: 1px white solid;
	margin-bottom: 15px;
}

#rightview {
	margin-left: 240px;
	position: relative;
	border-left: 1px solid #fff;
	padding: 10px 10px 10px 30px;
}

#addremove {
	text-align: center;
	font-weight: bold;
	padding: 10px;
	color: #fff;
}

#einstellungen_erweitert h1 {
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	border-bottom: 1px white solid;
	margin: 50px 10px 30px 10px;
}

#einstellungen_erweitert h3 {
	margin: 10px 0 10px 0;
}

#addremove button {
	margin: 3px;
	font-size: 15px;
	font-weight: bold;
}

#speichern {
	margin: 20px 10px 20px 10px;
	text-align: right;
}

#speichern button {
	margin-left: 5px;
}

#alle_auswaehlen {
	margin: 7px 7px 7px 0;
}

#marktname {
	margin: 2px 0 15px 0;
}

#marktname_header {
	width: 200px;
}

#input_marktname {
	text-align: center;
	color: white;
}

#helpinfos {
	background-image: url(/static/tools/images/modal_bg.png);
	width: 100%;
	display: none;
	position: fixed;
	width: 100%;
	z-index: 999;
	top: 0;
	height: 1000px;
}

#helpinfos .schliessen {
	background-color: #E3F0F8;
	background-repeat: repeat-x;
	margin: 30px auto 0 auto;
	width: 640px;
	background-color: #aaa;
	text-align: right;
	border: 2px solid #000;
	border-bottom: 0px;
}

#helpinfos .schliessen img {
	margin: 3px 10px 6px auto;
}

#helpinfos .wrap {
	position: relative;
	color: #043452;
	margin: 0 auto auto auto;
	border: 2px solid #000;
	padding: 20px;
	font-size: 13px;
	width: 600px;
	background-color: #eee;
	height: 600px;
	overflow: auto;
	border-top: 0px;
}

#helpinfos .highlight {
	font-weight: bold;
	font-style: italic;
}

.zurueck {
	text-align: right;
	font-weight: bold;
	margin-top: 30px;
	font-size: 12px;
}

#helpinfos h1 {
	font-size: 1.5em;
	font-weight: bold;
	color: #587582;
	margin-top: 30px;
}

#helpinfos h2 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 50px 0 10px 0;
	border-bottom: 2px solid #587582;
	color: #587582;
}

#helpinfos h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 40px 0 10px 0;
	color: #587582;
}

#helpinfos h4 {
	font-size: 1em;
	font-weight: bold;
	font-style: italic;
	color: #587582;
	margin: 30px 0 0 0;
}

#helpinfos a:link,#helpinfos a:visited {
	color: #587582;
}

#helpinfos a:hover {
	color: #000;
}

#helpinfos .intro ol li {
	color: #587582;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
}

#charts {
	border: 1px solid #d9d9d9;
	height: 425px;
	display: none;
	border-radius: 10px;
	width: 920px;
	padding: 20px;
	margin: 0 auto 50px auto;
}

.legendMark {
	border-radius: 6px;
	width: 10px;
	height: 10px;
	border: 1px solid #FFFFFF;
	float: left;
	margin-top: 4px;
	margin-right: 5px;
}